@font-face {
  font-family: "iconfont"; /* Project id 5128875 */
  src: url('../fonts/iconfont.woff2?t=1773908652041') format('woff2'),
       url('../fonts/iconfont.woff?t=1773908652041') format('woff'),
       url('../fonts/iconfont.ttf?t=1773908652041') format('truetype');
  font-display: swap;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dingzhifangan:before {
  content: "\e669";
}

.icon-querenfuwu:before {
  content: "\e646";
}

.icon-houqiweihuweihuweihuguanli:before {
  content: "\e68d";
}

.icon-zhibao:before {
  content: "\e630";
}

.icon-piliangshengchan:before {
  content: "\e656";
}

.icon-tijiaoxuqiu:before {
  content: "\e6f5";
}

.icon-anzhuang3:before {
  content: "\eb9f";
}

.icon-a-7x24xiaoshi:before {
  content: "\e6d8";
}

.icon-dianjipian:before {
  content: "\e604";
}

.icon-search:before {
  content: "\e620";
}

.icon-address:before {
  content: "\e62a";
}

.icon-top:before {
  content: "\e64a";
}

.icon-weibo:before {
  content: "\e639";
}

.icon-home:before {
  content: "\e64e";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-twitter:before {
  content: "\e872";
}

.icon-wechat:before {
  content: "\e63e";
}

.icon-qq:before {
  content: "\e666";
}

.icon-linkedin:before {
  content: "\e696";
}

.icon-facebookfacebook11:before {
  content: "\e735";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-instagram:before {
  content: "\e6f4";
}

.icon-douyin:before {
  content: "\e61a";
}

.icon-x:before {
  content: "\ea8c";
}

.icon-shijian:before {
  content: "\e687";
}

.icon-jiazhiguan:before {
  content: "\e645";
}

.icon-dingzhifuwu:before {
  content: "\e6be";
}

.icon-monitor:before {
  content: "\e638";
}

.icon-shipei:before {
  content: "\e612";
}

.icon-shouhou:before {
  content: "\e67b";
}

.icon-liucheng:before {
  content: "\e613";
}

.icon-jishuwendang:before {
  content: "\e601";
}

.icon-fengji-qietu_dianji-19:before {
  content: "\e61d";
}

.icon-wuliuquanliucheng:before {
  content: "\e64d";
}

.icon-fenbushidianyuanbingwang:before {
  content: "\e6a1";
}

.icon-jishuzhichi_xianchangzhichi:before {
  content: "\e657";
}

.icon-changqitouzi:before {
  content: "\e62f";
}

.icon-tubiaoshangchuanmoban:before {
  content: "\e602";
}

.icon-yuanjing:before {
  content: "\e603";
}

.icon-shiming:before {
  content: "\ea77";
}

.icon-guzhangpaichafenxi:before {
  content: "\e66c";
}

.icon-diyu:before {
  content: "\e631";
}

.icon-CRMEB-shangpinliulanliang-xianxing:before {
  content: "\e935";
}

.icon-right:before {
  content: "\e636";
}

.icon-Down:before {
  content: "\e610";
}

.icon-Up:before {
  content: "\e611";
}

.icon-left:before {
  content: "\e624";
}

.icon-hide:before {
  content: "\e643";
}

.icon-close:before {
  content: "\e632";
}

.icon-totop:before {
  content: "\e655";
}

.icon-show:before {
  content: "\e609";
}

.icon-menu:before {
  content: "\e635";
}

.icon-gongye:before {
  content: "\e60f";
}

.icon-jiantou_xiangyou:before {
  content: "\eb08";
}

.icon-phone:before {
  content: "\e663";
}

.icon-email:before {
  content: "\e62e";
}

.icon-haiyangshiyougongchengshebei:before {
  content: "\e648";
}

.icon-diandongche:before {
  content: "\e637";
}

.icon-xinnengyuankaobei:before {
  content: "\e607";
}

.icon-a-ElectricCar-copy:before {
  content: "\e600";
}

